@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
main, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  color: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

@font-face {
  font-family: 'NotoSans-regular';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.eot");
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.woff") format("woff"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'NotoSans-medium';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.eot");
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.woff") format("woff"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: 'NotoSans-bold';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.eot");
  src: url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.woff") format("woff"), url("../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.ttf") format("truetype");
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ==============================================
  BASE

  @date 2017-07-07
  @include _base

  memo:

	@mixin ============================================= */
html, body {
  width: 100%;
  height: 100%;
}

body {
  color: #000;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  font-size: 14px;
  line-height: 24px;
  font-family: "Avenir", "NotoSans-regular", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial,  "メイリオ", Meiryo, sans-serif;
}

a {
  outline: none;
  color: inherit;
  font-size: 100%;
  text-decoration: none;
}

img {
  vertical-align: top;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

.scrollContainer {
  position: relative;
  z-index: 1;
  background: url("../img/common/bg_dot.png") repeat center top;
}

#blind {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9000;
  width: 100%;
  height: 100%;
  background: #ffffff url("../img/common/bg_dot.png") repeat center center;
  display: table;
}

.blind__inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.blind__momo {
  width: 563px;
  height: 68px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.blind__momo__logo {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  width: 0;
}

.blind__momo__logo img {
  position: absolute;
  left: 0;
  top: 0;
}

#modal {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 8000;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}

.background {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 0;
}

.background__inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.background__color {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 0 0;
  display: none;
}

.background__color.is-1 {
  border-color: transparent transparent #ff3c26 transparent;
}

.background__color.is-2 {
  border-color: transparent transparent #ffd900 transparent;
}

.background__color.is-3 {
  border-color: transparent transparent #ff66d1 transparent;
}

.background__color.is-4 {
  border-color: transparent transparent #8e59ff transparent;
}

.header {
  width: 100%;
  min-width: 1080px;
}

.header__ham {
  width: 44px;
  height: 36px;
  position: fixed;
  right: 30px;
  top: 54px;
  z-index: 100;
}

.header__ham__triger {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}

.header__ham__triger span {
  display: block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #000000;
}

.header__ham__triger span:nth-of-type(1) {
  top: 0;
}

.header__ham__triger span:nth-of-type(2) {
  top: 16px;
}

.header__ham__triger span:nth-of-type(3) {
  bottom: 0;
}

.header__ham__triger.active span:nth-of-type(1) {
  transform-origin: center center;
  -moz-transform-origin: center center;
  -webkit-transform-origin: center center;
  width: 48px;
  transform: translateY(16px) rotate(-45deg);
  background-color: #ffffff;
  transition: background-color transform 0.8s, width 0.8s forwards;
}

.header__ham__triger.active span:nth-of-type(2) {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transform: translateX(10px);
  background-color: #ffffff;
  transition: background-color transform opacity .8s forwards;
}

.header__ham__triger.active span:nth-of-type(3) {
  transform-origin: center center;
  -moz-transform-origin: center center;
  -webkit-transform-origin: center center;
  width: 48px;
  background-color: #ffffff;
  transform: translateY(-16px) rotate(45deg);
  transition: background-color transform 0.8s, width 0.8s forwards;
}

#top-page .header__inner {
  position: relative;
  padding: 70px 0;
}

#top-page .header__title {
  max-width: 1280px;
  margin: 0 auto;
}

#top-page .header__news {
  position: fixed;
  right: 0px;
  top: 0px;
  z-index: 10;
  transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -webkit-transform-origin: 100% 0;
}

#sound-page .header__inner,
#live-page .header__inner,
#history-page .header__inner,
#mymcz-page .header__inner {
  position: relative;
  padding: 40px 0;
  text-align: center;
}

#sound-page .header__inner:before,
#live-page .header__inner:before,
#history-page .header__inner:before,
#mymcz-page .header__inner:before {
  content: ' ';
  display: block;
  width: 100%;
  height: 2px;
  background-color: #000000;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 0;
}

#sound-page .header__inner:after,
#live-page .header__inner:after,
#history-page .header__inner:after,
#mymcz-page .header__inner:after {
  content: ' ';
  display: block;
  width: 100px;
  height: 2px;
  background-color: #ffffff;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 1;
}

#sound-page .header__title,
#live-page .header__title,
#history-page .header__title,
#mymcz-page .header__title {
  display: inline-block;
}

.navigation {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 99;
  display: block;
  overflow: auto;
  display: none;
}

.navigation__inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.navigation__bg {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 0;
}

.navigation__inner__block {
  display: block;
  width: 1000px;
  padding: 80px 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.navigation__list {
  margin-bottom: 70px;
}

.navigation__list li {
  border-bottom: #ffffff solid 2px;
  text-align: center;
  line-height: 1.0em;
  margin-bottom: 45px;
}

.navigation__list li:last-child {
  margin-bottom: 0;
}

.navigation__list a {
  color: #ffffff;
  font-size: 60px;
  line-height: 1.0em;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-weight: 600;
  padding-bottom: 45px;
  display: block;
}

.navigation__list span {
  font-size: 18px;
  line-height: 1.0em;
  display: block;
  margin-top: 3px;
}

.navigation__historyBnn {
  margin-bottom: 30px;
}

.navigation__mymczBnn {
  margin-bottom: 30px;
}

.navigation__voteBnn {
  width: 1000px;
  height: 180px;
  background: url("../img/common/vote_btn_bg.png") repeat-x center top;
  padding-top: 8px;
}

.navigation__voteBnn a {
  width: 984px;
  height: 164px;
  margin: 0 8px;
  background-color: #ffffff;
  display: table;
  position: relative;
}

.navigation__voteBnn__text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  position: relative;
  z-index: 0;
}

.navigation__voteBnn__arw {
  position: absolute;
  right: 45px;
  top: 50%;
  margin-top: -8px;
  transition: right .2s;
}

.navigation__voteBnn a:hover .navigation__voteBnn__arw {
  transition: right .2s;
  right: 35px;
}

.navigation__sns {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  padding: 60px 0;
}

.navigation__sns ul {
  letter-spacing: 0;
  font-size: 0;
}

.navigation__sns li {
  letter-spacing: normal;
  font-size: 24px;
  display: inline-block;
  margin: 0 30px;
}

.navigation__sns a {
  display: block;
  transition: all .3s;
}

.navigation__sns a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  transition: all .3s;
}

.container {
  width: 100%;
  min-width: 1080px;
  margin-bottom: 70px;
}

.footer {
  width: 100%;
  min-width: 1080px;
  background-color: #000000;
}

.footer__inner {
  position: relative;
  padding: 20px 0;
  margin: 0 40px;
}

.footer__links {
  zoom: 1;
}

.footer__links:after {
  content: "";
  clear: both;
  display: block;
}

.footer__links li {
  float: left;
  margin-right: 25px;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  border-radius: 0px;
  background-color: transparent;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  /*-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5) */
  /*-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5) */
  /*box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5) */
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  /*overflow: hidden */
}

.fancybox-type-iframe .fancybox-inner {
  /*-webkit-overflow-scrolling: touch */
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
  opacity: 1.0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 50px;
  height: 50px;
  background: url("../img/fancybox/preloader01.gif") center center no-repeat;
  background-size: cover;
}

.fancybox-close {
  background-image: url("../img/fancybox/fancybox_close.png");
  position: absolute;
  bottom: -70px;
  left: 0;
  right: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 8040;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  transition: 0.3s;
}

.fancybox-close:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  transition: 0.3s;
}

@media screen and (max-width: 800px) {
  .fancybox-close {
    background-image: url("../img/fancybox/fancybox_close.png");
    background-size: 100% auto;
    width: 80px;
    height: 80px;
    bottom: -130px;
  }
  .fancybox-wrap {
    margin-top: 0px;
  }
  .fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url("../img/fancybox/blank.gif");
    -webkit-tap-highlight-color: transparent;
    z-index: 8040;
  }
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  /*overflow: visible !important */
}

/* Overlay helper */
.fancybox-lock {
  /*overflow: hidden !important */
  width: auto;
}

.fancybox-lock body {
  /*overflow: hidden !important */
}

.fancybox-lock-test {
  /*overflow-y: hidden !important */
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  /*overflow: hidden */
  display: none;
  z-index: 8010;
  background: url("../img/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  /*overflow: auto */
  /*overflow-y: scroll */
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  background: rgba(0, 0, 0, 0.5);
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

.sp .fancybox-close {
  background-image: url("../img/fancybox/fancybox_close.png");
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  cursor: pointer;
  z-index: 8040;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  transition: 0.3s;
}

@media screen and (max-width: 768px) {
  /* ==============================================
  BASE

  @date 2017-07-07
  @include _base

  memo:
  padding: 50px 0 70px
  padding: 15.625vw 0 21.875vw

	@mixin ============================================= */
  html, body {
    width: 100%;
    height: 100%;
  }
  body {
    color: #000;
  }
  a {
    outline: none;
    color: inherit;
    font-size: 100%;
    text-decoration: none;
  }
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  #blind {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 9000;
    width: 100%;
    height: 100%;
    background: #ffffff url("../img/common/bg_dot.png") repeat center center;
    display: table;
  }
  .blind__inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .blind__momo {
    width: 563px;
    height: 68px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
  }
  .blind__momo__logo {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    width: 0;
  }
  .blind__momo__logo img {
    position: absolute;
    left: 0;
    top: 0;
  }
  #modal {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 8000;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
  }
  .background {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 0;
  }
  .background__inner {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .background__color {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 0 0 0;
    display: none;
  }
  .background__color.is-1 {
    border-color: transparent transparent #ff3c26 transparent;
  }
  .background__color.is-2 {
    border-color: transparent transparent #ffd900 transparent;
  }
  .background__color.is-3 {
    border-color: transparent transparent #ff66d1 transparent;
  }
  .background__color.is-4 {
    border-color: transparent transparent #8e59ff transparent;
  }
  .header {
    width: 100%;
    min-width: 100%;
  }
  .header__ham {
    width: 60px;
    height: 54px;
    position: fixed;
    right: 30px;
    top: 42px;
    z-index: 100;
  }
  .header__ham__triger {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
  }
  .header__ham__triger span {
    display: block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: #000000;
  }
  .header__ham__triger span:nth-of-type(1) {
    top: 0;
  }
  .header__ham__triger span:nth-of-type(2) {
    top: 24px;
  }
  .header__ham__triger span:nth-of-type(3) {
    bottom: 0;
  }
  .header__ham__triger.active span:nth-of-type(1) {
    transform-origin: center center;
    -moz-transform-origin: center center;
    -webkit-transform-origin: center center;
    width: 60px;
    transform: translateY(24px) rotate(-45deg);
    background-color: #ffffff;
    transition: background-color transform 0.8s, width 0.8s forwards;
  }
  .header__ham__triger.active span:nth-of-type(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    transform: translateX(10px);
    background-color: #ffffff;
    transition: background-color transform opacity .8s forwards;
  }
  .header__ham__triger.active span:nth-of-type(3) {
    transform-origin: center center;
    -moz-transform-origin: center center;
    -webkit-transform-origin: center center;
    width: 60px;
    background-color: #ffffff;
    transform: translateY(-24px) rotate(45deg);
    transition: background-color transform 0.8s, width 0.8s forwards;
  }
  #top-page .header__inner {
    position: relative;
    padding: 80px 0;
  }
  #top-page .header__title {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  #top-page .header__title img {
    width: 94%;
    height: auto;
  }
  #top-page .header__news {
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 10;
    transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
  }
  #top-page .header__news img {
    width: 138px;
    height: auto;
  }
  #sound-page .header__inner,
  #live-page .header__inner,
  #history-page .header__inner,
  #mymcz-page .header__inner {
    position: relative;
    padding: 40px 0;
    text-align: left;
    border-bottom: #000000 solid 4px;
  }
  #sound-page .header__inner:before, #sound-page .header__inner:after,
  #live-page .header__inner:before,
  #live-page .header__inner:after,
  #history-page .header__inner:before,
  #history-page .header__inner:after,
  #mymcz-page .header__inner:before,
  #mymcz-page .header__inner:after {
    display: none;
  }
  #sound-page .header__title,
  #live-page .header__title,
  #history-page .header__title,
  #mymcz-page .header__title {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  #sound-page .header__title img,
  #live-page .header__title img,
  #history-page .header__title img,
  #mymcz-page .header__title img {
    width: 480px;
    height: auto;
  }
  .navigation {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    display: block;
    overflow: auto;
    display: none;
    -webkit-overflow-scrolling: touch;
  }
  .navigation__inner {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .navigation__bg {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 0;
  }
  .navigation__inner__block {
    display: block;
    width: 710px;
    padding: 100px 0;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
  .navigation__list {
    margin-bottom: 70px;
  }
  .navigation__list li {
    border-bottom: #ffffff solid 2px;
    text-align: center;
    line-height: 1.0em;
    margin-bottom: 0;
  }
  .navigation__list li:last-child {
    margin-bottom: 0;
  }
  .navigation__list a {
    color: #ffffff;
    font-size: 60px;
    line-height: 1.0em;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-weight: 600;
    padding-bottom: 45px;
    padding-top: 45px;
    display: block;
  }
  .navigation__list span {
    font-size: 18px;
    line-height: 1.0em;
    display: block;
    margin-top: 3px;
  }
  .navigation__voteBnn {
    width: 710px;
    height: 180px;
    position: relative;
    left: auto;
    bottom: auto;
    margin: 0;
    background: url("../img/common/vote_btn_bg.png") repeat-x center top;
  }
  .navigation__voteBnn a {
    width: 694px;
    height: 164px;
    margin: 0 8px;
    background-color: #ffffff;
    margin-top: 0;
    display: table;
    position: relative;
  }
  .navigation__voteBnn__text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    z-index: 0;
  }
  .navigation__voteBnn__text img {
    width: 580px;
    height: auto;
    margin-right: 45px;
  }
  .navigation__voteBnn__arw {
    position: absolute;
    right: 25px;
    top: 50%;
    margin-top: -8px;
    transition: right .2s;
  }
  .navigation__voteBnn a:hover .navigation__voteBnn__arw {
    transition: right .2s;
    right: 35px;
  }
  .navigation__sns {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 80px 0;
  }
  .navigation__sns ul {
    letter-spacing: 0;
    font-size: 0;
  }
  .navigation__sns li {
    letter-spacing: normal;
    font-size: 24px;
    display: inline-block;
    margin: 0 30px;
  }
  .navigation__sns a {
    display: block;
    transition: all .3s;
  }
  .navigation__sns a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    transition: all .3s;
  }
  .container {
    width: 100%;
    min-width: 100%;
    margin-bottom: 0;
  }
  .footer {
    width: 100%;
    min-width: 100%;
    background-color: #000000;
  }
  .footer__inner {
    position: relative;
    padding: 20px 0;
    margin: 0 40px;
  }
  .footer__links {
    zoom: 1;
    letter-spacing: 0;
    font-size: 0;
    text-align: center;
  }
  .footer__links:after {
    content: "";
    clear: both;
    display: block;
  }
  .footer__links li {
    float: none;
    display: inline-block;
    margin: 0 6px;
    letter-spacing: normal;
    font-size: 20px;
  }
  .footer__links__mcz img,
  .footer__links__elr img {
    height: 50px;
    width: auto;
  }
}
